import { DialogProps } from "../editor/client/editContext";
export declare function RecentPages({ onClose, bare, compact, }: Partial<DialogProps<void>> & {
    bare?: boolean;
    compact?: boolean;
}): import("react/jsx-runtime").JSX.Element;
